/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	.opacitytop{display:none;}

	#layerslider.slideritems {height:450px;}
	#layerslider.slideritems .ls-s2 {top: 24%;}
	#layerslider.slideritems .ls-s3{top:38%;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#bodychild, .outercontainer, #slidercontainer{width:100%; margin:0}
	#logo h1{font-size:20px; line-height:20px;}
	
	/*============================================== PORTFOLIO SECTION ==============================================*/
	.ts-pf-text h6{ font-size:12px;}
	.ts-pf-text p{font-size:11px;}
	.ts-pf-col-2 li{margin:0 15px 20px 0; width:366px;}
	.ts-pf-col-3 li{margin:0 15px 20px 0; width:239px;}
	.ts-pf-col-4 li{margin:0 15px 20px 0; width:175px;}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild, .outercontainer, #slidercontainer{width:100%; margin:0}
	#outerheader{height:auto;}
	
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none; display:block; position: relative; width: 237px; margin-bottom: 15px !important;; margin: 0px auto; }
	#phoneNumber { width: 100%; text-align: center; margin-bottom: 15px; }
	#navigation{text-align:center; clear:both; height:auto; background:none; border:0px; margin:7px 0px 0px 0px; padding-bottom:10px;}
	.sf-menu a{background:transparent !important; border:0 !important}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:100%}/* mobile dropdown */
    .js #topnav { display: none }
	
	#headerright{float:none; padding:0 0 5px 0; width:100%; clear:both; display:block}
	
	#pagetitle-container .twelve.columns{ margin-bottom:0px;}
	
	/*============================================== SLIDER SECTION ==============================================*/
	#layerslider.slideritems {height:350px;}
	.ls-layer h1{font-size:36px; line-height:39px; width:90%;}
	.ls-layer .slidetext{font-size:12px; line-height:20px; width:90%;}
	
	/*============================================== BEFORECONTENT SECTION ==============================================*/
	#outerbeforecontent{margin-top: -90px;}
	#outerbeforecontent.frontpage {margin-top: -94px;}
	#beforecontent{padding-top:0px; height:auto;}
	#beforecontent .pagetitle-container{ float:none; text-align:center;}
	#beforecontent .pagetitle-container h1{ float:none; line-height:47px;}
	#beforecontent .pagetitle-container .pagedesc{ float:none; padding:7px 0px 0px 0px}

	
	/*============================================== CONTENT SECTION ==============================================*/
	#content.positionright, #content.positionleft{background:transparent;}
	.padcontent{padding-right:0;}
	#content.positionright .padcontent{padding-left:0; padding-right:0}
	
	/* Main Box */
	.main-box .box{ width:50%;}
	.main-box .box.lastcols{ clear:none;}
	
	/* Feature Package */
	.package-list .four.columns{background:none; margin:0px !important;}
	.package-list .four h3, .package-list .four p {padding-left: 0px;}
	.package-list .four p{margin-bottom:13px;}

	/*============================================== BLOG SECTION ==============================================*/
	.post{padding-bottom:0px; }
	.wp-pagenavi{margin-bottom:30px;}
	
	#sidebar.positionright .widget-area{ padding-left:0px; border:0px;}
	#sidebar.positionleft .widget-area{ padding-right:0px; border:0px;}

	
	/*============================================== PORTFOLIO SECTION ==============================================*/

	#ts-pf-filterable li, .ts-portfolio li{width:300px;}
	#ts-pf-filterable .ts-pf-img, .ts-portfolio .ts-pf-img{
		width:300px;
	}
	
	#ts-pf-filterable .ts-pf-img a.image, .ts-portfolio .ts-pf-img a.image{
		width:300px;
	}
	
	#ts-pf-filterable .ts-pf-img span.rollover, .ts-portfolio .ts-pf-img span.rollover{
		width:100%;
	}



	/*============================================== Footer ==============================================*/
	#copyright{ margin-bottom:20px;}
	#copyright, .sn{ text-align:center; float:none;}
	
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild, .outercontainer, #slidercontainer{width:100%; margin:0}
	.single .entry-utility{ padding-top:0px;}
	
	/* Content */
	.circle{ margin:0 auto; text-align:center;}
	
	/*============================================== PORTFOLIO SECTION ==============================================*/

	#ts-pf-filterable li, .ts-portfolio li{width:420px;}
	#ts-pf-filterable .ts-pf-img, .ts-portfolio .ts-pf-img{
		width:420px;
	}
	
	#ts-pf-filterable .ts-pf-img a.image, .ts-portfolio .ts-pf-img a.image{
		width:420px;
	}
	
}
		

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#bodychild, .outercontainer, #slidercontainer{width:100%; margin:0}
	
	/* Content */
	ul.tabs { height:auto;}
	ul.tabs li{ float:none;}
	html ul.tabs li.active{ border:1px solid #f2f2f2;}
	#tab-body{ border:0px;}
	
	/*============================================== SLIDER SECTION ==============================================*/
	#layerslider.slideritems {height:300px;}
	.ls-layer h1{font-size:24px; line-height:30px;}
	.ls-layer .slidetext{font-size:10px; line-height:16px;}
	
	/*============================================== BEFORECONTENT SECTION ==============================================*/
	#beforecontent .pagetitle-container h1{ line-height:32px; font-size:22px;}
	#beforecontent .pagetitle-container .pagedesc{ padding:7px 0px 0px 0px; font-size:11px;}
	
	/*============================================== BLOG SECTION ==============================================*/
	.commentlist ol{padding-left:20px;}
	.single .entry-utility{ padding-top:0px;}
	

}